@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

#contents #main {
	position: relative;
	height: 830px;
}
#contents #main #pan {
	margin: 15px 0px 0px;
}
#contents #main h1 {
	background: url(../img/gallery/t1.gif) no-repeat center top;
	margin: 0px 0px 10px;
	height: 94px;
	width: 100%;
	text-indent: -9999px;
}


#contents #main #slideshow {
	position: absolute;
	top: 125px;
	height: 558px;
	width: 968px;
	overflow: hidden;
	background: url(../img/gallery/bg.gif) no-repeat left top;
	padding: 3px 4px 5px;
	left: -10px;
	z-index: 0;
}
/*#contents #main #gallery #mask {
	background: #FFF;
	height: 15px;
	width: 980px;
	position: absolute;
	left: 0px;
	bottom: 135px;
	z-index: 250;
}
*/

.image-wrapper {
	height: 550px;
	width: 960px;
	overflow: hidden;
	position: absolute;
	z-index: 200;
}

/*#contents #main ul li {
	float: left;
	background: url(../img/gallery/bg.gif) no-repeat;
	padding: 4px;
	height: 550px;
	width: 960px;
	overflow: hidden;
}*/

#contents #main .thumbs {
	position: absolute;
	left: 25px;
	height: 80px;
	width: 910px;
	overflow: hidden;
	bottom: 50px;
	z-index: 10;
}
#contents #main .thumbs li {
	padding: 0px 10px 0px 0px;
	float: left;
	position: relative;
}
.ss-controls {
	display: none;
}
.nav-controls .prev {
	background: url(../img/gallery/ph_prev.png) no-repeat;
	display: block;
	height: 44px;
	width: 34px;
	position: absolute;
	left: 0px;
	top: 382px;
	z-index: 10;
	text-indent: -9999px;
}
.nav-controls .next {
	background: url(../img/gallery/ph_next.png) no-repeat;
	display: block;
	height: 44px;
	width: 34px;
	position: absolute;
	left: 916px;
	top: 382px;
	z-index: 10;
	text-indent: -9999px;
}
#contents #main #thumbs .pagination {
	position: absolute;
	left: 0px;
	height: 80px;
	width: 960px;
	overflow: hidden;
	bottom: 50px;
}
#contents #main #thumbs .pagination li {
	text-indent: -9999px;
}
#contents #main #thumbs .bottom a.icon_prev {
	background: url(../img/gallery/tm_prev.png) no-repeat;
	display: block;
	height: 80px;
	width: 30px;
	position: absolute;
	left: -10px;
	top: 0px;
	z-index: 1000;
	text-indent: -9999px;
}
#contents #main #thumbs .bottom a.icon_next {
	background: url(../img/gallery/tm_next.png) no-repeat;
	display: block;
	height: 80px;
	width: 30px;
	position: absolute;
	left: 930px;
	top: 0px;
	z-index: 1000;
	text-indent: -9999px;
}
#contents #main #caption {
	background: url(../img/gallery/bg_caption.png) repeat;
	position: absolute;
	left: -6px;
	bottom: 151px;
	height: 54px;
	width: 960px;
	overflow: hidden;
	z-index: 300;
}
#contents #main #caption .ctitle {
	font-weight: bold;
	padding: 5px 10px 0px;
	line-height: 22px;
	color: #000;
}
#contents #main #caption .cread {
	padding: 0px 10px 5px;
	line-height: 22px;
	color: #000;
}


/*****************************************************************/
